## node-gulp-coffee 2.3.4

=== debian/changelog ===
node-gulp-coffee (2.3.4-1) unstable; urgency=low

  * Initial release (Closes: #862893)

 -- Pirate Praveen <praveen@debian.org>  Thu, 18 May 2017 14:07:59 +0530
