=== debian/control ===
Source: node-gulp-coffee
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
 , node-gulp-sourcemaps
 , node-merge
 , coffeescript (>= 1.10.0~)
 , node-vinyl-sourcemaps-apply (>= 0.2.1)
 , node-through2 (>= 2.0.1)
 , node-gulp-util (>= 3.0.2)
Standards-Version: 3.9.8
Homepage: http://github.com/contra/gulp-coffee
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-gulp-coffee.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-gulp-coffee.git

Package: node-gulp-coffee
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-merge (>= 1.2.0)
 , coffeescript (>= 1.10.0~)
 , node-vinyl-sourcemaps-apply (>= 0.2.1)
 , node-through2 (>= 2.0.1)
 , node-gulp-util (>= 3.0.2)
Description: Compile CoffeeScript files
 This plugin for gulp build tool supports compiling CoffeeScript files. 
 .
 Gulp is a streaming build system to automate painful or time-consuming tasks.
 This library is a build dependency for at.js.
 .
 Node.js is an event-based server-side JavaScript engine.
