=== debian/tests/control ===
Tests: require
Depends: node-gulp-coffee

Test-Command: mocha -R spec
Depends: @, mocha, node-should, node-gulp-sourcemaps
