=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gulp-coffee-$1.tar.gz/ \
 https://github.com/contra/gulp-coffee/tags .*/archive/v?([\d\.]+).tar.gz
