## node-gulp-coffee 3.0.2

=== debian/changelog ===
node-gulp-coffee (3.0.2-2) unstable; urgency=medium

  * Team upload
  * Longer tests timeout

 -- Jérémy Lal <kapouer@melix.org>  Thu, 06 Feb 2025 11:49:03 +0100

node-gulp-coffee (3.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on coffeescript, node-through2.
    + node-gulp-coffee: Drop versioned constraint on coffeescript, node-through2
      in Depends.
  * Update standards version to 4.6.0, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 3.0.2 (no breaking changes for its only reverse build
    dependency jquery-at.js)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Drop dependency on node-gulp-util (no longer needed)
  * Add node-replace-ext as dependency
  * Add node-plugin-error as dependency
  * Add patch to use old node module name - coffee-script instead of
    coffeescript
  * Add node-vinyl as build dependency

 -- Pirate Praveen <praveen@debian.org>  Thu, 12 May 2022 20:53:54 +0530

node-gulp-coffee (2.3.4-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update homepage
  * Replace Buffer() by Buffer.from()

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 01:34:50 +0100
