=== debian/control ===
Source: node-gulp-coffee
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: coffeescript
 , debhelper-compat (= 13)
 , mocha
 , node-gulp-sourcemaps
 , node-merge
 , node-plugin-error
 , node-replace-ext
 , node-should
 , node-through2
 , node-vinyl
 , node-vinyl-sourcemaps-apply
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-coffee
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-coffee.git
Homepage: https://github.com/gulp-community/gulp-coffee
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-gulp-coffee
Architecture: all
Depends: ${misc:Depends}
 , coffeescript
 , node-merge
 , node-plugin-error
 , node-replace-ext
 , node-through2
 , node-vinyl-sourcemaps-apply
 , nodejs
Description: Compile CoffeeScript files
 This plugin for gulp build tool supports compiling CoffeeScript files.
 .
 Gulp is a streaming build system to automate painful or time-consuming tasks.
 This library is a build dependency for at.js.
 .
 Node.js is an event-based server-side JavaScript engine.
