=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gulp-coffee-$1.tar.gz/ \
 https://github.com/gulp-community/gulp-coffee/tags .*/archive/.*/v?([\d\.]+).tar.gz
